/*     136939 : 이미지      */
.img__136939__ {max-width:100%}
.img__136939__ * {box-sizing:border-box}
.img__136939__ a {display:block;vertical-align:top}
.img__136939__ img {width:px;vertical-align:top}

/*     552735 : 공백      */
.solid_line__552735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__552735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__552735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__552735__ {height:20px}
}

/*     552725 : 장문 텍스트      */
.textarea__552725__ p {font-family: 'Noto Sans KR';
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

.textarea__552725__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__552725__ p {font-size:18px}
	.textarea__552725__ p br {display:block;}
}

